
.header { background:#494644 !important; top:0; left:0; width:100%; height:95px; min-height:95px; }
.header .container { max-width:1900px}
.logo { float:left; padding-top:16px;}
.darkHeader {  position:fixed !important; left:0; width:100% }


.navigation { float:right; margin-right:8%; }
.nav {  margin-top:40px;}
.nav ul { margin:0; padding:0; list-style:none;}
.nav li { float:left; font-size:15px; color:#fff; text-transform:uppercase; margin-left:37px; position:relative;-webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}
.nav li a { text-decoration:none; color:#2a2a2a; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}
.nav li a:hover, .nav li a.active { color:#1d99d1}




.nav li > a { padding-bottom:20px;}
.nav li li:before { display:none}


ul.menu a {	display:block;	color:#fff;	text-decoration:none;}

ul.menu a:hover {	color:#1d99d1;}
ul.menu li {	position:relative;	float:left;	margin-right:0px; }
ul.menu ul {	position:absolute;	top:28px;	left:0px;	z-index:999 !important;	display:none;	opacity:0;	list-style:none;	border-top:none;  border-top:0;}
ul.menu ul li {	position:relative;	color:#fff;	text-align:left;	border-top:none;	width:200px;	margin:0px;	background-color:#3e3d3d;	opacity:1;	margin-left:0px !important; padding-left:0;}
ul.menu ul li a {	display:block;	color:#fff !important;	padding:8px 8px 8px 11px;	/*background-image:url(../images/nav-dropdown.bg.png) !important;*/ background-color:#252525;	font-size:13px;	opacity:.98; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;  }
ul.menu ul li a:hover {	background:none;	background-color:#1d99d1 !important;	color:#fff!important;	opacity:1; }
ul.menu ul ul {	left:160px;	top:0px; padding-left:3px;}
ul.menu .menulink {	border:1px solid #aaa;	padding:0px 0px 0px;	font-weight:bold;}
ul.menu .menulink:hover, ul.menu .menuhover {color:#1d99d1 !important;}
.nav ul ul .menuhover, .nav ul ul .menulink:hover {background-color:#1d99d1 !important;	color:#fff!important;  }
.navigation > a { position:absolute; width:35px; height:30px; top:37px; left:16px; background-color:#FF0000; display:none}


.top-right { float:right; margin-top:27px;}
.email { height:40px; background-color:#1d99d1; font-size:17px;  font-family:"montserratregular",Arial, Helvetica, sans-serif; color:#fff; padding-top:13px; padding-left:50px; padding-right:20px; border-radius:15px; position:relative; float:right; margin-left:11px;-webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}
.email a { color:#fff; text-decoration:none;-webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}
.email a:hover { color:#494644 }
.email:before { position:absolute; top:13px; left:15px; content:''; width:22px; height:16px; background:url(../images/sprite.png) -54px -9px no-repeat;}
.phone:before { background:url(../images/sprite.png) -88px -10px no-repeat; width:22px; height:22px; top:9px}
.container { max-width:1230px; margin:auto; width:100%}

.content {}
.banner { max-width:1900px; margin:auto; margin:auto; position:relative; z-index:0 }
.banner img { max-width:100%; height:auto; }
.banner-mobile { display:none}



.gallery {}
.gallery img { max-width:100%; height:auto}
.gallery-left { width:276px; float:left; border:2px solid #8a8a8a; margin-top:23px;-webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}
.gallery-left:hover {border:2px solid #1d99d1 }
.gallery-right { float:right}

.testimonials {  background-image:url(../images/testimonials-bg.jpg); background-repeat:repeat-x; background-position:center top; padding-bottom:45px}
.testimonials1 { width:770px; margin:auto; text-align:center; position:relative; }
.heading-h2 { color:#fff; font-size:25px; }
.testimonials .heading-h2 {  text-transform:uppercase; padding-top:25px;}
.testimonials1 .wtext { color:#fff; text-align:center}
.testi-name { font-size:17px; color:#1d99d1; padding-top:30px;font-family:"montserratregular",Arial, Helvetica, sans-serif;}
.testi-name1 { font-size:15px; color:#fff; padding-top:15px;font-family:"montserratregular",Arial, Helvetica, sans-serif;}

.read-more1 { width:184px; height:33px; background-color:#1d99d1; border:0; font-size:14px; color:#fff; text-transform:uppercase; margin-top:22px;-webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}
.read-more1:hover { background-color:#000 }
.testimonials1:before { position:absolute; top:30px; left:-130px; content:''; width:111px; height:91px; background:url(../images/sprite.png) -11px -137px no-repeat;}
.testimonials1:after { position:absolute; bottom:-15px; right:-130px; content:''; width:111px; height:91px; background:url(../images/sprite.png) -186px -50px no-repeat;}



.adds {  background:#1d99d1; padding-bottom:25px}
.slide1, .slide2 {position:relative; padding:0 30px; margin-top:22px; }

.slide2 .item img{ max-width:100%; height:auto}
.slide2 .item { text-align:center}
.customNavigation .next {	width:17px;	height:29px;	background:url(../images/sprite.png) -9px -9px no-repeat;	position:absolute;	left:10px;	top:38%;	cursor:pointer}
.customNavigation .prev {	width:17px;	height:29px;background:url(../images/sprite.png) -30px -9px no-repeat;position:absolute;right:10px;top:38%;cursor:pointer}


.footer {}
.foot1 { height:83px; padding:14px 0  }
.qlinks {font-size:13px; line-height:28px; color:#4b4947; float:left ;-webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}
.qlinks a { color:#4b4947; display:inline-block; text-decoration:none ;-webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}
.qlinks a:hover{ color:#1d99d1}

.craig:hover { color:#4b4947 !important;-webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
.craig { color:#1d99d1 !important}

.social1 { float:right; margin-top:10px;}
.fb { width:35px; height:35px;  background:url(../images/sprite.png) -10px -50px no-repeat; border-left:1px solid #585858; float:left; margin-left:8px;-webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}
.fb a { display:block; height:100%; width:100%;-webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}

.twit {background:url(../images/sprite.png) -53px -50px no-repeat;-webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}
.gplus {background:url(../images/sprite.png) -96px -50px no-repeat;-webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}
.blogger {background:url(../images/sprite.png) -139px -50px no-repeat;-webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
.fb:hover { background:url(../images/sprite.png) -10px -85px no-repeat;-webkit-transition: all 0.8s ease-in-out; -moz-transition: all 0.8s ease-in-out; -o-transition: all 0.8s ease-in-out; -ms-transition: all 0.8s ease-in-out; transition: all 0.8s ease-in-out;}
.twit:hover {background:url(../images/sprite.png) -53px -85px no-repeat;-webkit-transition: all 0.8s ease-in-out; -moz-transition: all 0.8s ease-in-out; -o-transition: all 0.8s ease-in-out; -ms-transition: all 0.8s ease-in-out; transition: all 0.8s ease-in-out; }
.gplus:hover {background:url(../images/sprite.png) -96px -85px no-repeat;-webkit-transition: all 0.8s ease-in-out; -moz-transition: all 0.8s ease-in-out; -o-transition: all 0.8s ease-in-out; -ms-transition: all 0.8s ease-in-out; transition: all 0.8s ease-in-out;}
.blogger:hover {background:url(../images/sprite.png) -139px -85px no-repeat;-webkit-transition: all 0.8s ease-in-out; -moz-transition: all 0.8s ease-in-out; -o-transition: all 0.8s ease-in-out; -ms-transition: all 0.8s ease-in-out; transition: all 0.8s ease-in-out;}

.foot2 {  background:#eee; font-size:14px; color:#4b4947; text-align:center; padding:23px 0}


/*Testimonials page css starts here*/


.inner-banner { background-color:#1d99d1; }
.inner-banner h1 { font-size:25px; color:#fff;  padding-top:19px; padding-bottom:20px;}
.inner-content { padding:30px 0; border-bottom:1px solid #c6c6c6}
.testimonials-box { background-color:#eee; padding:17px; margin-bottom:25px;}
.testimonials-box:last-child { margin-bottom:0}
.testimonials-box .wtext { padding-top:0}
.testimonials-box .testi-name { padding-top:12px}
.testimonials-box .testi-name1 { padding-top:7px; color:#4b4947; }
 
/*Design Section page css starts here*/
.design-section { margin-bottom:50px }
.design-section:last-child { margin-bottom:0}
.dbox { width:280px; float:left; margin-right:26px;}
.design-section .dbox:last-child { margin-right:0}
.dimg img{ max-width:100%; height:auto}
.heading-h3 { font-size:20px; color:#1d99d1; padding-top:10px}
.dbox .wtext { padding-top:5px; min-height:98px; max-height:98px; overflow:auto}
.dbox .read-more { margin-top:12px}
.galleries { margin-bottom:32px}

/*Contact us Section page css starts here*/
.contactus {}
.contact-left { width:49%; float:left}
.contact-left .wtext{ padding-top:0}
.contact-right { width:49%; float:right}

.wtext1 { }
.wtext1 ul { margin:0; padding:0; list-style:none; padding-top:15px}
.wtext1 li { font-size:15px; color:#4b4947;font-family:"montserratregular",Arial, Helvetica, sans-serif; padding-bottom:15px}
.wtext1 li span { color:#1d99d1}
.wtext1 li a {color:#4b4947; text-decoration:none}
.wtext1 li a:hover {color:#1d99d1 }
.cform { background:#eee; padding:15px;}
.cform .wtext{margin-bottom:15px;}


.videoWrapper {
	position: relative;
	padding-bottom: 100%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper object,
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.renovations .wtext { padding-top:0}
.renovations img { max-width:100%; height:auto}
.renovations1 { background:#eee; padding:12px; margin:20px 0}
.rleft { float:left; width:49%;}
.rright { float:right}
.heading-h4 { font-size:16px; text-transform:uppercase; color:#1d99d1}
.renovations .wtext1 li { padding-bottom:22px}
.rleft1 { width:49%; float:left}
.rleft2 { float:right; border:2px solid #fff;}


.footer .landing { height:60px; background-color:#eee;}
.foot-left { font-size:13px; color:#4b4947; float:left; padding-top:24px;}
.foot-left a { color:#1d99d1; text-decoration:none}
.foot-left a:hover {color:#4b4947; }
.foot-right { font-size:13px; color:#4b4947; float:right; padding-top:24px;}

